
Redmine - Feature #13422

"Edit assigned user" permission for issues

2013-03-10 19:56 - Adnan Topçu

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

This issue related to #13360.

This way may be more easy.

Related issues:

Related to Redmine - Defect #13360: Permissions of Multiple Roles Closed

Related to Redmine - Feature #3521: Permissions for roles to change fields pe... Closed 2009-06-22

History

#1 - 2021-06-28 00:01 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

In Redmine 2.1.0 and later, this can be achieved by configuring Fields permissions in Workflow (#3521).

#2 - 2021-06-28 00:01 - Go MAEDA

- Related to Feature #3521: Permissions for roles to change fields per tracker/status added
